@charset "utf-8";

/* Books CSS */



#sub_books {
	text-align: center;
	margin-bottom: 15px;
}

#sub_books ul  {
	list-style-type: none;
	padding-left: 0px;
}

#sub_books li  {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	display: inline;
	text-transform: capitalize;
}

#sub_books li a {
	text-decoration: none;
	padding-right: 16px;
	padding-left: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 200%;
}

#sub_books li a:link {
	color: #000;
	/*color: #C03; */
	background-color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
}
#sub_books li a:visited {
	/*color: #B3002D;*/	
	color: #333;
	background-color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
}
#sub_books li a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #C03;
	font-style: normal;
}
#sub_books li a:active {
	text-decoration: none;
	background-color: #FF3300;
	color: #FFF;
	font-style: normal;
}

/*---------------------------------------------------------------*/



#sub_book_details {
	margin-bottom: 10px;
	text-align: left;
}

#sub_book_details ul  {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}

#sub_book_details li  {
	display: inline;
	color: #C00;
}

#sub_book_details li a {
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 160%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 4px;
	padding-bottom: 4px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	border-radius:14px;
	font-weight: bold;
}

#sub_book_details li a:link {
	color: #C00;
	background-color: #FFFFFF;
	text-decoration: none;
}
#sub_book_details li a:visited {
	color: #C00;
	background-color: #FFFFFF;
	font-style: italic;
}
#sub_book_details li a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #C03;
}
#sub_book_details li a:active {
	text-decoration: none;
	background-color: #FF3300;
	color: #FFF;
}



.book_sub_sub a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 4px;
}

.book_sub_sub a:link{
}
.book_sub_sub a:hover{
	-moz-border-radius:6px;
	background-color:#C03;
	color: #FFF;
}

